"3072x2048 pixels" = "3072x2048 Pixel";
"Box" = "Box";
"768x512 pixels" = "768x512 Pixel";
"The Dragoman main window will always be on top of other windows " = "Das Dragoman Hauptfenster wird immer über den anderen Fenstern stehen";
"1536x1024 pixels" = "1536x1024 Pixel";
"Send anonymous system profile" = "Send anonymous system profile";
"Check Now" = "Jetzt suchen";
"6144x4096 pixels" = "6144x4096 Pixel";
"Kodak PCD resolution:" = "Kodak PCD Auflösung:";
"best" = "optimal";
"72" = "72";
"384x256 pixels" = "384x256 Pixel";
"Change DPI to" = "DPI ändern auf";
"Print resolution:" = "Druck Auflösung:";
"192x128 pixels" = "192x128 Pixel";
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "Kodak PCD Fotos bestehen aus sechs Kopien desselben Fotos mit verschiedenen Auflösungen.";
"OtherViews" = "OtherViews";
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "Die DPI weisen Drucker an mit der gewählten Auflösung zu drucken. Die Bildergröße am Bildschirm ändert sich nicht.";
"Automatically check for updates" = "Automatisch nach neuen Versionen suchen";
"Always keep Dragoman visible" = "Dragoman immer sichtbar lassen";
"least" = "gering";
"JPEG Quality:" = "JPEG Qualität:";
"When Dragoman is started it will automatically look for a newer version" = "Wenn Dragoman startet wird es automatisch nach neuen Versionen suchen";
